[needs-packaging] wordpress-drizzle 0.2.0

Bug #746142 reported by Clint Byrum on 2011-03-31
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Clint Byrum

Bug Description

This wordpress plugin:

https://launchpad.net/wordpress-drizzle

Allows wordpress to be run backed by drizzle instead of mysql.

This is related to the natty blueprint:

https://launchpad.net/ubuntu/+spec/packageselection-server-n-drizzle-integration

== Natty universe New package FEATURE FREEZE EXCEPTION ==

This package is an island unto itself, and conflicts with no other packages. It enables users to try out Drizzle very easily on Ubuntu without modifying anything. If they remove it, their wordpress will return to its previous configuration using MySQL.

Clint Byrum (clint-fewbar) wrote :

Note that I have uploaded the package to this ppa:

https://launchpad.net/~clint-fewbar/+archive/fixes

And the branch should link to this bug shortly, here is the path:

lp:~clint-fewbar/wordpress-drizzle/ubuntu-package

description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers